PX(4) | Kernel Interfaces Manual | PX(4)

# NAME

px — driver for TURBOchannel PX accelerated graphics boards

# SYNOPSIS

px* at tc? slot ? offset ?
wsdisplay* at px?

# DESCRIPTION

The px driver provides support for the 2D DEC PixelStamp video display option card (PMAG-C).

# SEE ALSO

pxg(4), tc(4), wscons(4)

# HISTORY

The px driver first appeared in NetBSD 1.3. It became usable as a console device in NetBSD 1.5.

# BUGS

NetBSD/pmax does not currently support the machine-independent wscons(4) interface and uses a machine-dependent driver.

September 21, 2001 | NetBSD 6.0